:host {
  mat-card.albums mat-card-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;

    .album {

      margin: 0.5rem;
      min-width: 100px;
      max-width: 300px;

      cursor: pointer;

      &:hover {
        background-color: #d9e4fa;
      }

      mat-card-content {
        display: flex;
        flex-wrap: nowrap;

        .image {
          fa-icon {
            font-size: 3rem;
          }
        }
        p {
          padding: 0.3rem 0.8rem;
          box-sizing: border-box;
        }
      }
    }

  }
}
